@charset "utf-8";

body {
    background: var(--bgColor01);
}

/*-----------------------------------------------
    secIndex
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: 41px 0 200px;
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: 22px 0 70px;
    }
}


/* secReformTop */
.secReformTop{
    height: 600px;
    position: relative;
    overflow: hidden;
}
.secReformTop img{
    width: 1920px;
    position: absolute;
    top: 0;
    left: calc(50% - 960px);
}
@media only screen and (max-width:767px){
    .secReformTop{
        height: auto;
    }
    .secReformTop img{
        width: 100%;
        height: auto;
        position: static;
    }
}

/* secReformHook */
.secReformHook{
    margin-top: 87px;
}
.secReformHook .txt{
    font-size: 27px;
    font-weight: 700;
    line-height: 2.037;
    letter-spacing: 2px;
    text-align: center;
}
.secReformHook .txt .txtAttn{
    color: var(--renovationTxtColor2);
}
.secReformHook .boxImg{
    width: 538px;
    margin: 36px auto 0;
}
@media only screen and (max-width:767px){
    .secReformHook{
        margin-top: 25px;
    }
    .secReformHook .txt{
        font-size: 14px;
        line-height: 1.714;
        letter-spacing: 0;
    }
    .secReformHook .boxImg{
        width: 100%;
        max-width: 375px;
        margin: 23px auto 0;
    }
}

/* secTicker */
.secTicker{
    height: 330px;
    position: relative;
    overflow: hidden;
}
.secTicker .boxSlider{
    width: 3836px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1918px;
}
.secTicker .boxSlider .slick-slide{
    width: 3836px;
}
@media only screen and (max-width:767px){
    .secTicker{
        height: 130px;
    }
    .secTicker .boxSlider{
        width: 1510px;
        margin-left: -755px;
    }
    .secTicker .boxSlider .slick-slide{
        width: 1510px;
    }
}

/* secBtnLink */
.secBtnLink{
    margin-top: 80px;
    text-align: center;
}
.secBtnLink .aBtnLink{
    width: 450px;
    background: var(--reservationTxtColor);
    font-size: 16px;
    font-weight: 700;
    color: var(--reformTxtColor);
    text-align: center;
    padding: 27px 0;
    border-radius: 35px;
    box-shadow: inset 0px -2px 0px 0px rgba(4, 0, 0, 0.15);
    display: inline-block;
    text-decoration: none;
}
@media only screen and (max-width:767px){
    .secBtnLink{
        margin-top: 30px;
    }
    .secBtnLink .aBtnLink{
        width: 245px;
        font-size: 13px;
        padding: 24px 0 23px;
        border-radius: 30px;
    }
}

/* secReasonMenu */
.secReasonMenu{
    margin-top: 150px;
    padding-bottom: 130px;
    position: relative;
}
.secReasonMenu::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 1px;
    height: 60px;
    background: #222;
}
.secReasonMenu .boxTit{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    text-align: center;
}
.secReasonMenu .boxTit .subTit{
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 2.5px;
}
.secReasonMenu .boxTit .tit{
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-top: 28px;
    display: inline-block;
    padding-bottom: 7px;
    border-bottom: 3px solid #222;
}
.secReasonMenu .boxTit .tit .txtAttn{
    color: var(--renovationTxtColor2);
}
.secReasonMenu .reasonList{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    width: calc(100% - 20px);
    max-width: 1900px;
    margin: 60px auto 0;
}
.secReasonMenu .reasonItem{
    width: calc(50% - 5px);
    margin-left: 10px;
}
.secReasonMenu .reasonItem:nth-child(2n+1){
    margin-left: 0;
}
.secReasonMenu .reasonItem:nth-child(n+3){
    margin-top: 10px;
}
.secReasonMenu .reasonItem .aLink{
    display: block;
    width: 100%;
    height: 0;
    padding-top: 52.910%;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    color: #222;
}
.secReasonMenu .reasonItem .boxTxt{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10.582%;
    z-index: 10;
    margin: auto;
}
.secReasonMenu .reasonItem .boxTxt .txt{
    font-size: 24px;
    font-weight: 700;
    line-height: 2.083;
    letter-spacing: 2.5px;
    color: var(--reformTxtColor2);
    margin-left: 40px;
    padding-top: 30px;
}
.secReasonMenu .reasonItem .btnDetail{
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1.5;
    text-align: center;
    width: 160px;
    padding: 18px 0 17px;
    background: var(--reformTxtColor);
    position: absolute;
    right: 30px;
    bottom: 30px;
    z-index: 10;
    border-radius: 25px;
}
.secReasonMenu .reasonItem .boxImg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.secReasonMenu .reasonItem .boxImg img{
    width: 100%;
    height: auto;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.secReasonMenu .reasonItem .aLink:hover .boxImg img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
@media only screen and (max-width:1620px){
    .secReasonMenu .reasonItem .boxTxt .txt{
        font-size: 20px;
        padding-top: 0px;
    }
}
@media only screen and (max-width:1440px){
    .secReasonMenu .reasonItem .boxTxt .txt{
        font-size: 16px;
        padding-top: 0px;
    }
}
@media only screen and (max-width:767px){
    .secReasonMenu{
        margin-top: 50px;
        padding-bottom: 50px;
    }
    .secReasonMenu::after{
        height: 30px;
    }
    .secReasonMenu .boxTit .subTit{
        font-size: 14px;
        letter-spacing: 0;
    }
    .secReasonMenu .boxTit .tit{
        font-size: 26px;
        letter-spacing: 2px;
        margin-top: 14px;
        padding-bottom: 5px;
        border-bottom: 2px solid #222;
    }
    .secReasonMenu .reasonList{
        display: none;
    }
}

/* secReasenCont */
.secReasonContWrap{
    margin-top: 70px;
}
.secReasenCont + .secReasenCont{
    margin-top: 150px;
}
.secReasenCont .boxSecMainImg{
    width: calc(100% - 20px);
    margin: 0 auto;
    position: relative;
}
.secReasenCont .boxReasonBigNum{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    margin: auto;
    width: 180px;
    height: 180px;
}
.secReasenCont .boxBgImg{
    height: 500px;
    overflow: hidden;
    position: relative;
}
.secReasenCont .boxBgImg img{
    width: 1900px;
    position: absolute;
    top: 0;
    left: calc(50% - 950px);
}
.boxReasonBody{
    padding-top: 52px;
}
.boxReasonBody .tit{
    font-size: 27px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 2px;
    text-align: center;
}
.boxReasonBody .firstTxt{
    font-size: 15px;
    font-weight: 500;
    line-height: 2.4;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 22px;
}
.boxReasonBody .firstTxt .txtBold{
    font-weight: 700;
}
.boxReasonBody .firstTxt .txtRed{
    color: var(--reformColor);
}
@media only screen and (max-width:767px){
    .secReasonContWrap{
        margin-top: 20px;
    }
    .secReasenCont + .secReasenCont{
        margin-top: 50px;
    }
    .secReasenCont .boxSecMainImg{
        width: 100%;
    }
    .secReasenCont .boxReasonBigNum{
        width: 85px;
        height: 85px;
    }
    .secReasenCont .boxBgImg{
        height: auto;
    }
    .secReasenCont .boxBgImg img{
        width: 100%;
        height: auto;
        position: static;
    }
    .boxReasonBody{
        padding-top: 14px;
    }
    .boxReasonBody .tit{
        font-size: 18px;
        line-height: 1.777;
        letter-spacing: 0.9px;
        text-align: left;
    }
    .boxReasonBody .firstTxt{
        font-size: 12px;
        line-height: 1.916;
        letter-spacing: 0;
        text-align: left;
        margin-top: 9px;
    }
}

/* #reason1 */
#reason1 .boxReasonBody .boxImg01{
    margin: 51px auto -10px;
    width: 692px;
}
@media only screen and (max-width:767px){
    #reason1 .boxReasonBody .boxImg01{
        margin: 16px auto -10px;
        width: 100%;
    }
}

/* #reason2 */
.boxReasonBody .boxSearchBtns{
    margin: 58px auto 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
.boxReasonBody .boxSearchBtns.mt150{
    margin: 150px auto 0;
}
.boxReasonBody .boxSearchBtns .btnItem{
    text-align: center;
}
.boxReasonBody .boxSearchBtns .btnItem:nth-child(2){
    margin-left: 50px;
}
.boxReasonBody .boxSearchBtns .btnItem .linkTit{
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 2.7px;
}
.boxReasonBody .boxSearchBtns .btnItem .aBtnLink{
    display: inline-block;
    margin-top: 39px;
}
@media only screen and (max-width:767px){
    .boxReasonBody .boxSearchBtns{
        margin: 20px auto 0;
        display: block;
    }
    .boxReasonBody .boxSearchBtns.mt50sp{
        margin: 50px auto 0;
    }
    .boxReasonBody .boxSearchBtns .btnItem{
        width: 85.915%;
        max-width: ;
        margin: 0 auto;
    }
    .boxReasonBody .boxSearchBtns .btnItem:nth-child(2){
        margin-left: auto;
        margin-top: 39px;
    }
    .boxReasonBody .boxSearchBtns .btnItem .linkTit{
        font-size: 16px;
        letter-spacing: 0.8px;
    }
    .boxReasonBody .boxSearchBtns .btnItem .aBtnLink{
        margin-top: 21px;
    }
}
.boxReasonBody .boxSupport{
    margin-top: 58px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    padding: 55px 0 52px;
    text-align: center;
}
.boxReasonBody .boxSupport::before{
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../img/reform/imgReason0204.png) center / cover no-repeat;
}
.boxReasonBody .boxSupport .secTit{
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    line-height: 1.409;
    letter-spacing: 1px;
}
.boxReasonBody .boxSupport .secTxt{
    font-size: 15px;
    font-weight: 500;
    line-height: 2.4;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 22px;
}
.boxReasonBody .boxSupport .secTit .txtRed,
.boxReasonBody .boxSupport .secTxt .txtRed{
    color: var(--reformColor);
}
.boxReasonBody .boxSupport .secBoxImg{
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 8px;
}
@media only screen and (max-width:767px){
    .boxReasonBody .boxSupport{
        margin-top: 32px;
        padding: 30px 10px 107px;
        border-radius: 10px;
    }
    .boxReasonBody .boxSupport::before{
        width: 34px;
        height: 34px;
        top: -17px;
    }
    .boxReasonBody .boxSupport .secTit{
        font-size: 15px;
        letter-spacing: 0.5px;
    }
    .boxReasonBody .boxSupport .secTxt{
        font-size: 12px;
        line-height: 1.916;
        letter-spacing: 0;
        text-align: left;
        margin-top: 9px;
    }
    .boxReasonBody .boxSupport .secBoxImg{
        width: 146px;
        bottom: 0;
        left: 0;
        right: -68px;
        margin: auto;
    }
}

/* #reason4 */
#reason4 .boxExs{
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
#reason4 .boxExs .boxExItem{
    position: relative;
    width: 570px;
}
#reason4 .boxExs .boxExItem .in{
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    background: var(--reformTxtColor);
    height: 410px;
}
#reason4 .boxExs .boxExItem .itemTit{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.3px;
    color: var(--reformTxtColor);
    text-align: center;
    padding: 22px 0 21px;
}
#reason4 .boxExs .boxExItem:nth-child(1) .itemTit{
    background: #959595;
}
#reason4 .boxExs .boxExItem:nth-child(2) .itemTit{
    background: var(--reformColor2);
}
#reason4 .boxExs .boxExItem .boxImg{
    margin: 40px auto 0;
    width: 462px;
}
#reason4 .boxExs .boxExItem .tag{
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 0.3px;
    padding: 10px;
    display: inline-block;
    position: absolute;
    top: -26px;
    left: 50%;
    background: #f4da02;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    white-space: nowrap;
}
#reason4 .boxExs .boxExItem .boxImgComment{
    display: inline-block;
    position: absolute;
    right: -69px;
    bottom: 177px;
}
#reason4 .boxExs .boxExItem .boxImgMan{
    display: inline-block;
    position: absolute;
    top: 0;
    right: 20px;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}
#reason4 .boxMsg{
    text-align: center;
    margin-top: 60px;
}
#reason4 .boxMsg .txt01{
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 2px;
}
#reason4 .boxMsg .txt01 .txtUl{
    display: inline-block;
    padding: 22px 0 8px;
    border-bottom: 5px solid #222;
}
#reason4 .boxMsg .txt01 .txtAttn{
    font-size: 50px;
    color: var(--reformColor);
}
#reason4 .boxMsg .boxTxt{
    text-align: center;
    margin-top: 90px;
    padding-bottom: 40px;
    position: relative;
}
#reason4 .boxMsg .boxTxt::after{
    content: "";
    background: url(../img/reform/imgReason0305.jpg) center / contain no-repeat;
    width: 231px;
    height: 228px;
    position: absolute;
    bottom: 0;
    right: -10px;
}
#reason4 .boxMsg .txt02{
    display: inline-block;
    font-size: 27px;
    font-weight: 700;
    line-height: 1.852;
    letter-spacing: 2px;
}

/* 追記 */
#reason4 .bgBox{
    width: 1280px;
    background: #f8f8f8;
    margin: 75px auto 0;
    padding: 45px 45px 50px;
}
#reason4 .txt01 + .txt01{
    margin-top: 80px;
}
#reason4 .boxTxtRound{
    width: 810px;
    margin: 47px auto 0;
}
#reason4 .titInner{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 15px;
    display: block;
}
#reason4 .boxTxt{
    width: 480px;
    margin: 30px auto 0;
    font-size: 16px;
    line-height: 1.875;
    padding: 15px 0;
    text-align: center;
    background: var(--renovationTxtColor2);
    color: var(--renovationTxtColor);
    font-weight: 700;
}

@media only screen and (max-width:767px){
    #reason4 .boxTxtRound{
        font-size: 13px;
        letter-spacing: 0;
        width: 100%;
        border-radius: 33px;
        padding: 10px 0 11px;
        margin: 25px auto 0;
    }
    #reason4 .boxExs{
        display: block;
    }
    #reason4 .boxExs .boxExItem{
        width: 100%;
    }
    #reason4 .boxExs .boxExItem:nth-child(2){
        margin-top: 41px;
    }
    #reason4 .boxExs .boxExItem .in{
        height: auto;
        padding-bottom: 23px;
    }
    #reason4 .boxExs .boxExItem .itemTit{
        font-size: 13px;
        line-height: 1.7;
        letter-spacing: 0;
        padding: 14px 5px;
    }
    #reason4 .boxExs .boxExItem .boxImg{
        margin: 20px auto 0;
        width: 91.304%;
    }
    #reason4 .boxExs .boxExItem .tag{
        font-size: 12px;
        letter-spacing: 0.2px;
        padding: 7px 7px 6px;
        top: -15px;
        white-space: nowrap;
    }
    #reason4 .boxExs .boxExItem .boxImgComment{
        width: 61px;
        right: 11px;
        bottom: 20px;
    }
    #reason4 .boxExs .boxExItem .boxImgMan{
        top: auto;
        right: auto;
        bottom: 0;
        left: 8px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 69px;
    }
    
    #reason4 .boxMsg{
        margin-top: 35px;
    }
    #reason4 .boxMsg .txt01{
        font-size: 16px;
        letter-spacing: 0;
    }
    #reason4 .boxMsg .txt01 .txtUl{
        padding: 6px 0 4px;
        border-bottom: 3px solid #222;
    }
    #reason4 .boxMsg .txt01 .txtAttn{
        font-size: 24px;
    }
    #reason4 .boxMsg .boxTxt{
        text-align: center;
        margin: 20px auto 0;
        padding-bottom: 17px;
        padding-top: 30px;
        max-width: 390px;
    }
    #reason4 .boxMsg .boxTxt::before{
        content: "";
        position: absolute;
        background: url(../img/reform/imgReason0306_sp.gif) center / contain no-repeat;
        width: 87px;
        height: 66px;
        top: 0;
        bottom: auto;
        left: 0;
        right: auto;
    }
    #reason4 .boxMsg .boxTxt::after{
        content: "";
        background: url(../img/reform/imgReason0305_sp.jpg) center / contain no-repeat;
        width: 72px;
        height: 96px;
        bottom: 0;
        right: 0;
    }
    #reason4 .boxMsg .txt02{
        font-size: 15px;
        line-height: 1.467;
        letter-spacing: 0;
    }
    #reason4 .boxMsg .txt03{
        display: inline-block;
        padding-top: 8px;
    }

    #reason4 .bgBox{
        width: 92%;
        margin: 40px auto 0;
        padding: 25px 15px 30px;
    }
    #reason4 .txt01 + .txt01{
        margin-top: 40px;
    }
    #reason4 .boxTxtRound{
        width: 100%;
        margin: 30px auto 0;
        text-align: center;
    }
    #reason4 .txtExample img{
        height: 14px;
        width: auto;
    }
    #reason4 .titInner{
        font-size: 16px;
        line-height: 1.6;
        letter-spacing: normal;
        margin-top: 10px;
    }
    #reason4 .boxTxt{
        width: 92%;
        margin: 20px auto 0;
        font-size: 14px;
        padding: 10px 0;
    }
}
@media only screen and (max-width:359px){
    #reason4 .boxMsg .boxTxt::before{
        width: 74px;
    }
    #reason4 .boxMsg .boxTxt::after{
        height: 85px;
    }
    #reason4 .boxMsg .txt02{
        font-size: 13px;
    }
}
@media only screen and (max-width:350px){
    #reason4 .boxExs .boxExItem .boxImgComment{
        right: 3px;
        bottom: 5px;
    }
}

/* #reason3 */
#reason3 .envList{
    margin-top: 60px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
    flex-wrap: wrap;
    width: 1173px;
    padding: 0 198px 0 34px;
    position: relative;
}
#reason3 .envList::after{
    position: absolute;
    content: "";
    width: 156px;
    height: 338px;
    right: 0;
    top: -18px;
}
#reason3 .envList.lazyloaded::after{
    background: url(../img/reform/imgComment.jpg) center top / cover;
}
#reason3 .envList .envItem{
    width: 280px;
    margin-left: 50px;
}
#reason3 .envList .envItem:nth-child(3n+1){
    margin-left: 0;
}
#reason3 .envList .envItem:nth-child(n+4){
    margin-top: 34px;
}
#reason3 .envList .envItem .boxImg{
    border-radius: 50%;
    overflow: hidden;
}
#reason3 .envList .envItem .txt{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.5px;
    margin-top: 16px;
}

@media only screen and (max-width:767px){
    #reason3 .envList{
        margin: 24px auto 0;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 92%;
        padding: 0;
    }
    #reason3 .envList .envItem{
        width: 50%;
        margin-left: 0;
    }
    #reason3 .envList .envItem:nth-child(3n+1){
        margin-left: 0;
    }
    #reason3 .envList .envItem:nth-child(2n+1){
        margin-left: 0;
    }
    #reason3 .envList .envItem:nth-child(n+4),
    #reason3 .envList .envItem:nth-child(n+3){
        margin-top: 17px;
    }
    #reason3 .envList .envItem .boxImg {
        width: 90.323%;
        margin: 0 auto;
    }
    #reason3 .envList .envItem .txt{
        font-size: 12px;
        line-height: 1.417;
        letter-spacing: 0;
        margin-top: 8px;
    }
    #reason3 .titWrap{
        margin-top: 78px;
    }
    #reason3 .subTit{
        font-size: 18px;
        letter-spacing: 0;
        padding-bottom: 9px;
        border-bottom: 2px solid #222;
    }
    #reason3 .boxReasonBody .boxSearchBtns{
        margin-top: 49px;
    }
    #reason3 .envList{
        padding-bottom: 90px;
    }
    #reason3 .envList::after{
        width: 110px;
        height: 238px;
        top: auto;
        bottom: 0;
    }
}
@media only screen and (max-width:359px){
    #reason3 .envList .envItem .txt{
        font-size: 11px;
    }
}

.boxBtnLink .titWrap{
    text-align: center;
    margin-top: 50px;
}
.boxBtnLink .subTit{
    font-size: 27px;
    font-weight: 700;
    letter-spacing: 2px;
    display: inline-block;
    padding-bottom: 15px;
    border-bottom: 5px solid #222;
}
.boxBtnLink .boxReasonBody .boxSearchBtns{
    margin-top: 69px;
}

@media only screen and (max-width:767px){
    .boxBtnLink .titWrap{
        margin-top: 36px;
    }
    .boxBtnLink .subTit{
        font-size: 18px;
        letter-spacing: 0;
        padding-bottom: 9px;
        border-bottom: 2px solid #222;
    }
    .boxBtnLink .boxReasonBody .boxSearchBtns{
        margin-top: 49px;
    }
}


/* .secUdPayTab */
.secUdPayTab{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.secUdPayTab .tabItem{
    width: calc((100% -2px) / 3);
}
.secUdPayTab .tabItem:nth-child(n+2){
    margin-left: 1px;
}
.secUdPayTab .tabItem .aBtnLink{
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--brandColorPale);
    color: var(--brandTxtColor);
    font-size: 26px;
    font-weight: 700;
    line-height: 1.333;
}
.secUdPayTab .tabItem.active .aBtnLink{
    background: var(--brandColor);
}
.secUdPayTab .tabItem input[type="radio"]{
    display: none;
}
.secUdPayTabBody .tabCont{
    width: 100%;
    display: none;
}
.secUdPayTabBody .tabCont.show{
    display: block;
}
@media only screen and (max-width:767px){
    .secUdPayTab .tabItem .aBtnLink{
        height: 70px;
        font-size: 15px;
        text-align: center;
    }
}

/* secUdPayPlan */
.secUdPayPlan{
    padding: 40px 0 55px;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
    background: #fff;
    border-radius: 0 0 10px 10px;
}
.secUdPayPlan .wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.secUdPayPlan .boxMain{
    width: 530px;
}
.secUdPayPlan .boxPrice{
    position: relative;
}
.secUdPayPlan .txtPrice01{
    font-size: 27px;
    font-weight: bold;
    margin-top: 15px;
    letter-spacing: 1px;
}
.secUdPayPlan .txtPrice01.estate{
    color: var(--usedEstateColor);
}
.secUdPayPlan .txtPrice01.mansion{
    color: var(--usedMansionColor);
}
.secUdPayPlan .fNum{
    font-size: 130px;
    vertical-align: -5px;
    margin-right: 5px;
}
.secUdPayPlan .txtPrice02{
    width: 260px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    right: 7px;
    top: 20px;
    background: #fff100;
}
.secUdPayPlan .txtNotePc{
    font-size: 14px;
    line-height: 1.65;
    padding-left: 74px;
}
.secUdPayPlan .img02{
    width: 1080px;
    margin: 40px auto 0;
}

.secUdPayPlan .titPlanC{
    font-size: 50px;
    font-weight: 900;
    color: var(--brandColor);
}
.secUdPayPlan .txtPlanC{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.556;
    margin-top: 18px;
}
.secUdPayPlan .wrapPriceC{
    width: 430px;
    margin-top: 20px;
}
.secUdPayPlan .wrapPriceC .txtPrice01C{
    display: inline-block;
    padding: 9px 16px;
    background: #fff100;
    font-size: 21px;
    font-weight: 700;
}
.secUdPayPlan .wrapPriceC .boxPriceC{
    width: 100%;
    height: 150px;
    border-radius: 5px;
    box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
    border: 1px solid rgb(220, 220, 220);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 13px;
    background: var(--mainbgColor);
}
.secUdPayPlan .wrapPriceC .boxPriceC .num{
    font-size: 130px;
    font-weight: 700;
    letter-spacing: -2px;
    color: #fe0000;
}
.secUdPayPlan .wrapPriceC .boxPriceC .unit1{
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fe0000;
    padding-top: 60px;
}
.secUdPayPlan .wrapPriceC .boxPriceC .unit2{
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fe0000;
    padding-top: 65px;
}
.secUdPayPlan .wrapPriceC .txtPrice02C{
    text-align: right;
    font-size: 13px;
    font-weight: 500;
    margin-top: 10px;
}
@media only screen and (max-width:767px){
    .secUdPayPlan{
        width: 100%;
        padding: 20px;
        background: #fff;
    }
    .secUdPayPlan .wrapper{
        display: block;
    }
    .secUdPayPlan .boxMain{
        width: 100%;
    }
    .secUdPayPlan .titPlan{
        max-width: 315px;
        margin: 0 auto;
    }
    .secUdPayPlan .txtPrice01{
        font-size: 20px;
        margin-top: 5px;
        text-align: center;
        letter-spacing: 0;
    }
    .secUdPayPlan .fNum{
        font-size: 80px;
        vertical-align: -2px;
        margin-right: 3px;
    }
    .secUdPayPlan .txtPrice02{
        width: 275px;
        height: 35px;
        font-size: 13px;
        font-weight: normal;
        position: static;
        margin: 0 auto;
    }
    .secUdPayPlan .fTax{
        display: block;
        position: absolute;
        right: calc(50% - 92px); 
        top: 25px;
        font-size: 16px;
    }
    .secUdPayPlan .txtNoteSp{
        font-size: 11px;
        line-height: 1.82;
        display: flex;
        justify-content: center;
        margin: 15px auto 0;
    }
    .secUdPayPlan .img01{
        margin-top: 30px;
        padding-bottom: 16px;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAACCAYAAAB7Xa1eAAAAAXNSR0IArs4c6QAAABZJREFUGFdjZGBg+M8AAYxQGs7BKgEAQ20CA76iKpIAAAAASUVORK5CYII=) left bottom / auto 1px repeat-x;
    }
    .secUdPayPlan .img02{
        width: 100%;
        margin-top: 15px;
    }

    .secUdPayPlan .titPlanC{
        font-size: 30px;
        font-weight: 700;
    }
    .secUdPayPlan .txtPlanC{
        font-size: 13px;
        line-height: 1.615;
        margin-top: 10px;
    }
    .secUdPayPlan .wrapPriceC{
        width: 100%;
        margin-top: 15px;
        text-align: center;
    }
    .secUdPayPlan .wrapPriceC .txtPrice01C{
        padding: 7px 24px;
        font-size: 13px;
    }
    .secUdPayPlan .wrapPriceC .boxPriceC{
        width: 258px;
        height: 90px;
        margin: 11px auto 0;
    }
    .secUdPayPlan .wrapPriceC .boxPriceC .num{
        font-size: 78px;
    }
    .secUdPayPlan .wrapPriceC .boxPriceC .unit1{
        font-size: 18px;
        padding-top: 30px;
    }
    .secUdPayPlan .wrapPriceC .boxPriceC .unit2{
        font-size: 15px;
        padding-top: 33px;
    }
    .secUdPayPlan .wrapPriceC .txtPrice02C{
        text-align: center;
        font-size: 12px;
        margin-top: 10px;
    }
}


/* 追記 */
/* secFlowBtn */
.secFlowBtn{
    margin-top: 60px;
}
.secFlowBtn.bottom{
    margin-top: 100px;
}
.secFlowBtn .tit{
    font-size: 28px;
    color: var(--mainColor);
    text-align: center;
    font-weight: bold;
}
.secFlowBtn .list{
    display: flex;
    margin-top: 60px;
}
.secFlowBtn .item{
    width: calc(50% - 30px);
}
.secFlowBtn .item:nth-child(2){
    margin-left: 60px;
}
.secFlowBtn .itemTit{
    font-size: 24px;
    color: var(--mainColor);
    text-align: center;
    font-weight: bold;
}
.secFlowBtn .inner{
    margin-top: 30px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.secFlowBtn .imgBox{
    position: relative;
}
.secFlowBtn .img{
    overflow: hidden;
    border-radius: 150px;
}
.secFlowBtn .imgTxtBox{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: column;
}
.secFlowBtn .imgTit{
    font-size: 34px;
    font-weight: bold;
}
.secFlowBtn .imgTxt{
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.secFlowBtn .btnTxt{
    position: relative;
    border-radius: 3px;
    width: 320px;
    height: 71px;
    margin: -38px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #22304f;
    background: var(--reservationColor);
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
.secFlowBtn .item:nth-child(2) .btnTxt{
    background: var(--brandColor);
    color: #fff;
}
@media only screen and (max-width:767px){
    .secFlowBtn{
        margin-top: 60px;
    }
    .secFlowBtn.bottom{
        margin-top: 60px;
    }
    .secFlowBtn .tit{
        font-size: 18px;
    }
    .secFlowBtn .list{
        display: block;
        margin-top: 25px;
    }
    .secFlowBtn .item{
        width: 100%;
    }
    .secFlowBtn .item:nth-child(2){
        margin: 30px auto 0;
    }
    .secFlowBtn .itemTit{
        font-size: 16px;
    }
    .secFlowBtn .inner{
        margin-top: 15px;
    }
    .secFlowBtn .img{
        border-radius: 95px;
    }
    .secFlowBtn .imgTit{
        font-size: 24px;
    }
    .secFlowBtn .imgTxt{
        font-size: 13px;
        margin-top: 20px;
    }
    .secFlowBtn .btnTxt{
        width: 260px;
        height: 50px;
        margin: -25px auto 0;
        font-size: 12px;
    }
}

/* secTel */
.secTel{
    margin: 100px auto 150px;
    width: 600px;
}
.secTel.bottom{
    margin-bottom: 0;
}
.secTel .telLink{
    display: block;
    text-align: center;
    padding: 42px 50px 57px;
    background: var(--bgTel);
    color: var(--telTxtColor);
}
.secTel .topTxt{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}
.secTel .titMain{
    font-size: 30px;
    font-weight: bold;
    margin-top: 50px;
    border-bottom: 1px solid var(--telBoderColor);
    padding-bottom: 30px;
    letter-spacing: 1px;
}
.secTel .txtNum{
    font-size: 40px;
    font-weight: bold;
    margin-top: 27px;
    letter-spacing: 5px;
}
.secTel .txtInfo{
    font-size: 14px;
    margin-top: 10px;
    font-weight: bold;
    letter-spacing: 1.5px;
}
@media only screen and (max-width:767px){
    .secTel{
        margin: 50px auto 70px;
        width: 92%;
    }
    .secTel .telLink{
        display: block;
        text-align: center;
        padding: 30px 15px 40px;
    }
    .secTel .topTxt{
        font-size: 14px;
        letter-spacing: normal;
    }
    .secTel .titMain{
        font-size: 20px;
        margin-top: 30px;
        padding-bottom: 20px;
        letter-spacing: 0.5px;
    }
    .secTel .txtNum{
        font-size: 30px;
        margin-top: 17px;
        letter-spacing: 3px;
    }
    .secTel .txtInfo{
        font-size: 12px;
        margin-top: 10px;
        letter-spacing: 1px;
    }
}
@media only screen and (max-width:359px){
    .secTel .telLink{
        padding: 30px 10px 40px;
    }
    .secTel .topTxt{
        font-size: 12px;
        letter-spacing: normal;
    }
    .secTel .titMain{
        font-size: 20px;
        margin-top: 30px;
        padding-bottom: 20px;
        letter-spacing: 0.5px;
    }
    .secTel .txtNum{
        font-size: 30px;
    }
    .secTel .txtInfo{
        font-size: 10px;
        letter-spacing: normal;
    }
}